@charset "utf-8";

.enpia_notice ul, .enpia_notice li, .enpia_notice .notice-ul, .enpia_notice dd, .enpia_notice dl { position:relative; list-style:none;padding:0;margin:0;vertical-align: baseline;border: 0;background: transparent;}
.enpia_notice .t_indent {text-indent: -10000em !important;display: inline-block;}
.enpia_notice {clear:both;position:relative;}
.enpia_notice:after {display:block;visibility:hidden;clear:both;content:""}
.enpia_notice .notice, 
.enpia_notice .notice .notice-wrap, 
.enpia_notice .notice dd {float:left;}
.enpia_notice .notice {display:inline;padding:6px 0 0 1px;width:86%;height:30px;}
.enpia_notice .notice dd.title {margin-right: 13px;}

.enpia_notice .notice .notice-wrap {position:relative;width:500px;height:16px;margin-top:2px;margin-left:40px;overflow:hidden;}
.enpia_notice .notice .notice-ul {position:absolute; width:260px;}
.enpia_notice .notice .notice-ul li {color:#000;line-height:14px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;height:14px;padding-right:10px;}
.enpia_notice .notice dd.more a {display:inline-block;color:#666;font-size:11px;background:url(./img/bt_arr_more.gif) no-repeat right 12px;margin-left:150px; padding:9px 9px 0 0;}
.enpia_notice .bx_sns {display:inline}
.enpia_notice .bx_sns:after {display:block;visibility:hidden;clear:both;content:""}
.enpia_notice .ul_sns {position:absolute;top:-6px;right:1px;} 
.enpia_notice .ul_sns li {float:left;}
.enpia_notice .ul_sns li a {display:inline-block;background:url("./img/icon_sns.png") no-repeat 0 0;margin:7px 0px 0 1px;}
.enpia_notice .ul_sns li a.f {background-position:-91px 0;}
.enpia_notice .ul_sns li a.t {background-position:0 0;}
.enpia_notice .ul_sns li a.m {background-position:-404px 0;}